count: 2
next: null
previous: null
results:
- authors:
  - Bhattarai S.
  - Cassarini C.
  - Gonzalez-Gil G.
  - Egger M.
  - Slomp C.
  - Zhang Y.
  - Esposito G.
  - Lens P.
  doi: ''
  expert_db: false
  pub_id: '1018066'
  publication: Unpublished.
  pubmed_id: ''
  title: Characterization of the anaerobic methane oxidizing microbial community in
    coastal marine sediments
- authors:
  - Bhattarai S.
  doi: ''
  expert_db: false
  pub_id: '1006532'
  publication: Submitted (08-MAY-2016) to the INSDC. Environmental Engineering and
    Water Technology, UNESCO-IHE, Westvest 7, Delft 2611AX, Netherlands
  pubmed_id: ''
  title: INSDC submission
